Commit 92349fe9 authored by ROOL's avatar ROOL 🤖
Browse files

No longer install CFSI-JPEG from SprExtend

Admin:
  Requires ChangeFSI-1_58 or later.

Version 6.88. Tagged as 'BuildSys-6_88'
parent 83a147c3
...@@ -312,7 +312,6 @@ ShowScrap -options INSTDIR=<Install$Dir>.HardDisc4.Utilities ...@@ -312,7 +312,6 @@ ShowScrap -options INSTDIR=<Install$Dir>.HardDisc4.Utilities
Usage -options INSTDIR=<Install$Dir>.HardDisc4.Utilities Usage -options INSTDIR=<Install$Dir>.HardDisc4.Utilities
T1ToFont -options INSTDIR=<Install$Dir>.HardDisc4.Utilities T1ToFont -options INSTDIR=<Install$Dir>.HardDisc4.Utilities
ChangeFSI -options INSTDIR=<Install$Dir>.HardDisc4.Utilities ChangeFSI -options INSTDIR=<Install$Dir>.HardDisc4.Utilities
SpriteExtend -options INSTDIR=<Install$Dir>.HardDisc4.Utilities.!ChangeFSI TARGET=CFSIjpeg
# #
# Not working installed components... # Not working installed components...
......
/* (6.87) /* (6.88)
* *
* This file is automatically maintained by srccommit, do not edit manually. * This file is automatically maintained by srccommit, do not edit manually.
* Last processed by srccommit version: 1.1. * Last processed by srccommit version: 1.1.
* *
*/ */
#define Module_MajorVersion_CMHG 6.87 #define Module_MajorVersion_CMHG 6.88
#define Module_MinorVersion_CMHG #define Module_MinorVersion_CMHG
#define Module_Date_CMHG 15 Apr 2016 #define Module_Date_CMHG 21 May 2016
#define Module_MajorVersion "6.87" #define Module_MajorVersion "6.88"
#define Module_Version 687 #define Module_Version 688
#define Module_MinorVersion "" #define Module_MinorVersion ""
#define Module_Date "15 Apr 2016" #define Module_Date "21 May 2016"
#define Module_ApplicationDate "15-Apr-16" #define Module_ApplicationDate "21-May-16"
#define Module_ComponentName "BuildSys" #define Module_ComponentName "BuildSys"
#define Module_ComponentPath "castle/RiscOS/BuildSys" #define Module_ComponentPath "castle/RiscOS/BuildSys"
#define Module_FullVersion "6.87" #define Module_FullVersion "6.88"
#define Module_HelpVersion "6.87 (15 Apr 2016)" #define Module_HelpVersion "6.88 (21 May 2016)"
#define Module_LibraryVersionInfo "6:87" #define Module_LibraryVersionInfo "6:88"
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment